header, main, footer {
    padding-left: 300px; 
}

.notifications {
    margin-top: 30px;
}

.content {
    padding: 1% 2%; 
}

.brand-logo.page-title {
    padding-left: 2%;
    margin-top: 8px; 
}

.nav-badge {
    margin-left: -8px;
    position: absolute;
    line-height: 15px;
    top: 8px;
    font-size: 12px;
    text-align: center;
    border-radius: 3px;
    padding: 1px 5px 1px 4px;
    background: rgba(0, 0, 0, 0.87); 
}

.logo {
    height: 200px !important;
    text-align: center; 
    display: block;
}

.logo img {
    padding: 30px;
    width: 100%;
}

.side-nav.custom-side-nav li {
    padding: 0; 
}
.side-nav.custom-side-nav li:hover {
    background: none; 
}
.side-nav.custom-side-nav li a {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5);
    width: 100%;
    padding: 0 4% 0 4%;
    line-height: 55px;
    height: 55px; 
}
.side-nav.custom-side-nav li a:active, .side-nav.custom-side-nav li a:hover {
    color: white;
    background: rgba(0, 0, 0, 0.1); 
}

.side-nav.custom-side-nav .badge {
    margin-right: 25px;
    height: 19px;
    line-height: 18px;
    margin-top: 18px;
    border-radius: 3px;
    width: auto;
    min-width: auto;
    font-size: 11.5px;
    text-align: center;
    padding: 1px  5px 0 4px; 
}

.breadcrumb {
    height: 55px;
    padding: 0 2% 0 2%; 
}

.breadcrumb h6 {
    font-weight: 500;
    line-height: 55px;
    margin: 0;
    color: rgba(0, 0, 0, 0.87); 
}

.logo {
    height: 64px;
    text-align: center;
}

.logo img {
    margin-top: 10px; 
}

@media only screen and (max-width: 992px) {
    header, main, footer {
        padding-left: 0;
    }

    .brand-logo.page-title {
        padding: inherit; 
    } 
}

.collapsible {
    border: none;
}

.collapsible-header {
    height: 55px !important;
    padding: 0 12px !important;
    color: #9e9e9e;
    font-weight: 300;
    font-size: 16px;
}

.collapsible-header i {
    float: left;
    height: 48px;
    line-height: 48px;
    margin: 0 32px 0 0;
    width: 24px;
}

.collapsible-header::after {
    font-family: "Material Icons";
    content: "\E5CC";
    float: right;
    color: #9e9e9e;
    font-size: 18px;
}

.collapsible-header.active::after {
    content: "\E5CF";
}

.collapsible-header.active {
    color: #fff !important;
}

.side-nav .collapsible-body, .side-nav.fixed .collapsible-body {
    border: 0;
    background-color: transparent;
}

.collapsible-body i {
    float: left;
    height: 48px;
    line-height: 48px;
    margin: 0 32px 0 0;
    width: 24px;
}

.side-nav a {
    font-weight: 300 !important;
}

.side-nav a, .side-nav i {
    color: #bdbdbd !important;
}

::-webkit-input-placeholder {
   color: #9e9e9e;
   opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #9e9e9e;
   opacity: 1;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #9e9e9e;
   opacity: 1;  
}

:-ms-input-placeholder {  
   color: #9e9e9e;
   opacity: 1;  
}

.z-depth--1 {
    -webkit-box-shadow: 0px 0px 0px 1px #e0e0e0;
    -moz-box-shadow: 0px 0px 0px 1px #e0e0e0;
    box-shadow: 0px 0px 0px 1px #e0e0e0;
}

form {
    margin: 20px;
}

.actions {
    cursor: pointer;
}

table a {
    color: #000;
}

table a:hover {
    color: #ffa000;
}

.carousel .carousel-item:focus {
    outline: none !important;
}

.collapsible-body .collapsible-header {
    margin-left: 20px !important;
}

.collapsible-header ~ .collapsible-body {
    padding-left: 20px !important;
}

.thumb {
    height: 300px;
    margin: 10px 5px 0 0;
    border: 1px solid #212121;
}

.icon {
    height: 64px;
    width: 64px;
}

.card {
    padding: 20px 0;
}